@charset "UTF-8";
* {
  box-sizing: border-box;
}

body {
  line-height: 2;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#home {
  text-align: left;
  margin: 0;
  line-height: 0;
  width: auto;
  float: left;
}

#home a {
  padding: 25px;
  display: inline-block;
}

#home a img {
  width: 120px;
}

article {
  margin: 0 auto;
  position: relative;
}

ul {
  list-style: none;
}

img {
  vertical-align: bottom;
}

h1 {
  margin: 0;
  font-family: Helvetica, sans-serif;
  font-size: 2.5em;
  line-height: 1.5;
}

nav ul {
  margin: 10px 0;
  padding: 0 0 0 5px;
  overflow: hidden;
}

nav li {
  display: inline-block;
  font-size: 13px;
}

nav li a {
  display: block;
  padding: 5px 0;
  margin: 0 10px;
}

nav li a:last-child {
  border: none;
}

nav li.current a {
  border-bottom: 1px solid #ccc;
  padding-bottom: 2px;
}

@media only screen and (max-width: 480px) {
  nav ul {
    overflow: scroll;
    white-space: nowrap;
  }
}

.main_mainPanelLayout_annotation {
  width: 100%;
  max-width: calc((100vh - 125px)*1.7777);
  margin: 0 auto;
}

.main_mainPanelLayout_annotation p {
  margin-top: 10px;
  font-size: 12px;
  text-align: right;
  padding-right: 10px;
}

.br-sp {
  display: none;
}

@media only screen and (max-width: 767px) {
  .main_mainPanelLayout_annotation {
    width: 95%;
  }
  .main_mainPanelLayout_annotation p {
    font-size: 10px;
    padding-right: 0;
  }
  .br-sp {
    display: block;
  }
}

.lead, p {
  margin: 0 auto;
  margin-bottom: 1.5em;
}

.lead, .desc {
  font-family: sans-serif;
  max-width: 900px;
  margin: 60px auto 0;
  text-align: left;
}

.news {
  font-family: sans-serif;
  max-width: 900px;
  margin: 60px auto;
}

.news .newsLink {
  color: #60b3fa;
}

.news a {
  color: #858585;
}

.ua-windows_nt .lead, .ua-windows_nt .desc {
  font-family: sans-serif;
}

article .lead {
  margin-bottom: 60px;
  font-size: 16px;
}

article hr {
  border: solid #777;
  border-width: 1px 0 0 0;
  width: 50%;
  margin: 40px auto;
}


/*news*/
.news-list dt {
  font-weight: bold;
  margin-right: 10px;
  font-size: 13px;
  color: #666;
}

.news-list dd {
  /* float: left; */
  width: 82%;
  text-align: left;
  line-height: 1.4;
  font-size: 14px;
  display: block;
  margin: 0;
}

.news-list {
  display: flex;
  /* margin: 0 auto; */
  overflow: hidden;
  align-items: center;
  font-size: 14px;
  text-align: left;
  width: 90%;
  margin: 0;
  /* margin-right: 20px; */
  padding: 0 15px;
  justify-content: center;
}

.main-news-wrap {
  overflow: hidden;
  clear: both;
  width: 80%;
  max-width: 640px;
  background: #FFF;
  display: flex;
  /* line-height: 1; */
  justify-content: space-between;
  margin: 40px auto;
  border-radius: 4px;
  border: 1px solid #dedede;
  /*box-shadow: 0px 2px 10px 1px #e6e6e6;*/
  /*-webkit-box-shadow: 0px 2px 10px 1px #e6e6e6;*/
  /*-moz-box-shadow: 0px 2px 10px 1px #e6e6e6;*/
  -moz-transition: ease 0.2s;
  -o-transition: ease 0.2s;
  -webkit-transition: ease 0.2s;
  transition: ease 0.2s;
}

.news-list dd>a {
  font-weight: bold;
  color: #555;
  font-size: 13px;
  text-decoration: underline;
  -webkit-transition: ease 0.2s;
  transition: ease 0.2s;
}

.news-list dd>a:hover {
  opacity: .8;
}

.news-list img {
  width: 20%;
}

.news-sumb {
  width: 15%;
}

.news-sumb img {
  width: 100%;
}

.main_mainPanelLayout_annotation {
  width: 95%;
}

@media only screen and (max-width: 767px) {
  body {
    line-height: 1.6;
  }
  .lead, .desc, article .lead {
    font-size: 14px;
    line-height: 1.8;
  }
  .lead {
    width: 90%;
  }
  .lead p {
    margin: 20px auto 0;
  }
  .news {
    width: 90%;
    margin: 60px auto;
  }
}

#intoro {
  position: relative;
}

#intoro h1 {
  position: absolute;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 32px;
  top: 45%;
  padding: 0 10px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
}

#intoro, #intoro img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 767px) {
  #intoro {
    overflow: hidden;
  }
  #intoro h1 {
    top: 35%;
    font-size: 28px;
  }
  #intoro img {
    width: 120%;
    margin-left: -10%;
    height: auto;
  }
}

header {
  text-align: left;
  overflow: hidden;
  /*position: absolute;*/
  width: 100%;
  z-index: 100;
}

article header h1 {
  margin: 0;
  font-size: 20px;
  text-align: left;
  padding: 26px 20px 0;
  display: inline-block;
  width: auto;
  float: left;
  line-height: 1;
}

article header h2 {
  font-size: 12px;
  padding: 29px 20px 0;
  color: #666;
  margin: 0 0 0 20px;
  line-height: 1;
  font-weight: normal;
}

@media only screen and (max-width: 767px) {
  article header h1 {
    padding: 15px 0 0 15px;
    float: none;
  }
  article header h2 {
    margin-left: 0;
    padding: 5px 0 15px 15px;
  }
  #home a {
    padding: 15px 15px 0;
  }
  #home a img {
    width: 100px;
  }
}

@media only screen and (max-width: 480px) {
  article header h1 {
    font-size: 16px;
  }
  article header h2 {
    font-size: 10px;
  }
  #home a img {
    width: 90px;
    line-height: 1;
  }
}

.viewport {
  position: relative;
  width: 90%;
  margin: 0 auto 40px;
}

.viewport img {
  width: 100%;
  max-width: 900px;
}

#storeImg {
  width: 100%;
}

#info {
  margin-top: 80px;
  width: 100%;
}

#info h1 {
  margin: 0 0 20px;
  font-size: 1.4em;
  line-height: 1.2;
}

#info .viewport {
  width: 80%;
  max-width: 650px;
  /*border: 1px solid #ddd;*/
  padding: 30px;
  box-sizing: border-box;
  border-radius: 5px;
  background: #f7f7f7;
}

#info .viewport img {
  width: 100%;
}

#info .annotation {
  text-align: left;
}

#info #whatismuji {
  position: relative;
}

#info #whatismuji h1 {
  position: absolute;
  top: 45%;
  right: 18%;
  font-size: 2em;
}

#info #whatismuji a {
  color: #191919;
}

#info #whatismuji:after {
  display: block;
  position: absolute;
  bottom: 15%;
  right: 55px;
  width: 9px;
  height: 9px;
  margin: -4px -5px 0 0;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
  z-index: 2;
}

.relatedLink {
  display: block;
  text-align: right;
  margin-top: 20px;
}

.relatedLink a {
  display: inline-block;
  background: url(/img/common/arrow_right.png) no-repeat 14px 50%;
  border: 1px solid #ddd;
  padding: 8px 20px 8px 35px;
  text-decoration: none;
  font-size: 13px;
}

.relatedLink a:hover {
  border: 1px solid #999;
}

@media only screen and (max-width: 767px) {
  .relatedLink a {
    font-size: 12px;
  }
  #info #whatismuji h1 {
    font-size: 1.4em;
  }
  #info #whatismuji:after {
    bottom: 20%;
    right: 45px;
  }
  #info .viewport {
    width: 90%;
    padding: 20px;
  }
}

.outsideWrap.gr {
  background-color: #f7f7f7;
}

.outsideWrap {
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.col2_1 img, .col2_2 img, .col2_3>img {
  width: 45%;
  height: auto;
  float: left;
  margin-right: 20px;
}

.wrapper {
  display: block;
  overflow: hidden;
  width: 80%;
  margin: 0 auto;
  box-sizing: border-box;
  max-width: 1024px;
  padding: 40px 0;
}

.shopName {
  font-weight: bold;
  font-size: 18px;
}

.detail {
  text-align: left;
  line-height: 1.5;
}

.detail dt {
  font-weight: bold;
  margin: 5px 0 0 0;
}

.detail dd a {
  text-decoration: underline;
  padding: 0 3px;
}


/*news-detail*/
.mainPanel img {
  width: 100%;
}

.image.news-aside {
  max-width: 420px;
  margin: 0 auto;
}

.aside-link-wrap {
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}

.aside-link-wrap a {
  font-size: 14px;
  padding: 10px 0;
  display: inline-block;
  text-decoration: underline;
}

.page-link-wrap {
  border: 1px solid #adadad;
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 20px;
}

.page-link-wrap a {
  font-size: 14px;
  padding: 10px 15px;
  display: inline-block;
}


/*.lead h1:after {
  content: '';
  display: block;
  width: 50px;
  height: 4px;
  margin-top: 10px;
  background-color: #333;
}*/

.c-page-hero__photo--adjustment {
  margin: 0;
}

.swiper-wrapper {
  padding: 0;
  margin: 0;
}

.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  bottom: 30px;
}

.swiper-pagination-bullet {
  width: 130px;
  height: 4px;
  display: inline-block;
  border-radius: 2px;
  margin-right: -2px;
  opacity: unset;
  background: #ececec;
}

.swiper-pagination-bullet-active {
  opacity: unset;
  background: #333;
}

.lead-event__list {
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
  margin: 0;
  line-height: 1.6;
}

.lead-event__list dd {
  margin: 0 0 0 10px;
}

.lead-event__list dt {
  font-weight: bold;
  color: #333;
}

.text-annotation {
  font-size: 14px;
  color: #555;
}

.event-lest-wrap h3 {
  margin-bottom: 10px;
  line-height: 1.5;
  font-size: 17px;
}

.title-caption {
  display: block;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
}


@media only screen and (max-width: 767px) {
  .detail dd {
    margin-left: 0;
  }
  figure {
    margin: 20px 0;
  }
  .col2_1 img, .col2_2 img, .col2_3>img {
    width: 100%;
    float: none;
  }
  /*news*/
  .news-list dd {
    text-align: left;
    line-height: 1.5;
    font-size: 12px;
    width: 84%;
  }
  .news-list {
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 0 5px;
  }
  .main-news-wrap {
    width: 90%;
    margin: 20px auto;
  }
  .news-list dt {
    margin-right: 5px;
    font-size: 12px;
  }
  .news-list dd>a {
    font-size: 12px;
  }
  .news-sumb {
    width: 15%;
  }
  /*news-detail*/
  .image.news-aside {
    width: 70%;
  }
  .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    bottom: 15px;
  }
  .swiper-pagination-bullet {
    width: 100px;
    height: 3px;
  }
  .aside-link-wrap a {
    font-size: 13px;
  }
  .event-lest-wrap h3 {
    font-size: 15px;
  }
  .text-annotation {
    font-size: 12px;
  }
  .lead-event__list {
    margin: 0;
    font-size: 13px;
  }
  .lead-event__list dd {
    margin: 0 0 0 5px;
  }
  .title-caption {
    font-size: 13px;
    line-height: 1.3;
  }
}

header:after {
  content: "";
  clear: both;
  display: block;
}

aside.share {
  text-align: center;
  color: #999;
  font-size: 12px;
  margin: 40px auto 20px;
}

aside.share a {
  width: 22px;
  height: auto;
  display: inline-block;
  margin: 0 0 0 10px;
}

aside.share a img {
  width: 100%;
  vertical-align: middle;
  opacity: .6;
}

aside.share a img.fbBtn {
  width: 85%;
}

footer {
  background: #fff;
}

footer p {
  font-size: 11px;
  color: #666;
  margin: 0 auto;
  padding: 10px 0;
}

#map_canvas {
  width: 100%;
  height: 400px;
  margin: 0;
}

.icon img {
  width: 100%;
  height: auto;
}



@media only screen and (max-width: 480px) {
  #info #whatismuji h1 {
    font-size: 1em;
    right: 17%;
  }
  #info #whatismuji:after {
    bottom: 25%;
    right: 45px;
  }
  .main-news-wrap {
    width: 82%;
  }
  .news-list {
    padding: 0 10px;
  }
  .news-list dt {
    font-size: 11px;
    width: 45%;
    max-width: 55px;
    margin-right: 5px;
  }
  .news-list dd>a {
    font-size: 11px;
    line-height: 1.5;
    display: inline-block;
  }
  .news-sumb {
    width: 46%;
  }
}

@media only screen and (max-width: 320px) {
  #info #whatismuji h1 {
    font-size: 1em;
    right: 18%;
  }
  #info #whatismuji:after {
    bottom: 25%;
    right: 38px;
  }
  .news-list dt {
    font-size: 11px;
    width: 50%;
    margin-right: 5px;
  }
  .news-sumb {
    width: 22%;
  }
}


/* ---------------------
	youtube
 ----------------*/

.mainPanel {
  position: relative;
}

.mainPanel_playLayout {
  display: table;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
}

.mainPanel_playInnerLayout {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.mainPanel_playMark {
  text-indent: -9999px;
  background: url(/img/feature/muji-gacha/play.png) no-repeat center;
  background-size: contain;
  display: inline-block;
  height: 50px;
  /*margin-right:20px;*/
  vertical-align: top;
  width: 50px
}

@media only screen and (max-width: 800px) {
  .mainPanel_playMark {
    height: 50px;
    width: 50px
  }
}

.mainPanel_playText {
  color: white;
  display: inline-block;
  font-size: 2.0rem;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  vertical-align: top
}

@media only screen and (max-width: 800px) {
  .mainPanel_playText {
    font-size: 1.5rem;
    height: 30px;
    line-height: 30px
  }
}

.mainPanel_videoLayout {
  overflow: hidden;
  position: relative;
  height: 0;
  /*padding-bottom: 56.25%;*/
  padding-bottom: calc(100vh - 125px);
}

.mainPanel_videoLayout iframe, .mainPanel_videoLayout object {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important
}

@media only screen and (min-width: 1425px) {
  .mainPanel_videoLayout {
    padding-bottom: calc(100vh - 125px);
  }
}

@media only screen and (max-width: 640px) {
  #main header h1.mainTitle {
    font-size: 24px;
    left: 4%;
  }
  .mainPanel_videoLayout {
    /*    padding-bottom: 56.25%*/
  }
}


/* ページ下部動画 */

.mainPanel_videoLayout02 {
  overflow: hidden;
  position: relative;
  height: 0;
  padding-bottom: 56.25%
}

.mainPanel_videoLayout02 iframe, .mainPanel_videoLayout02 object {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important
}

@media only screen and (max-width: 640px) {
  .mainPanel_videoLayout02 {
    padding-bottom: 56.25%
  }
}

.movie {
  max-width: 900px;
  margin: 0 auto;
  margin-top: 60px;
}

@-webkit-keyframes loading-indicator-show {
  0% {
    opacity: 0.0;
    visibility: visible
  }
  100% {
    opacity: 1.0
  }
}

@keyframes loading-indicator-show {
  0% {
    opacity: 0.0;
    visibility: visible
  }
  100% {
    opacity: 1.0
  }
}

@-webkit-keyframes loading-indicator-hide {
  0% {
    opacity: 1.0;
    visibility: visible
  }
  100% {
    opacity: 0.0;
    visibility: hidden
  }
}

@keyframes loading-indicator-hide {
  0% {
    opacity: 1.0;
    visibility: visible
  }
  100% {
    opacity: 0.0;
    visibility: hidden
  }
}

.loadingIndicator {
  background-image: url(https://www.muji.com/img/mujitogo/loading.png);
  background-repeat: no-repeat;
  background-size: 44px auto;
  bottom: 0;
  height: 44px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
  width: 44px
}

.loadingIndicator.loadingIndicator-show {
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-name: loading-indicator-show;
  animation-name: loading-indicator-show;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out
}

.loadingIndicator.loadingIndicator-hide {
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-name: loading-indicator-hide;
  animation-name: loading-indicator-hide;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out
}

@-webkit-keyframes video-cover-show {
  0% {
    opacity: 0.0;
    visibility: visible
  }
  100% {
    opacity: 1.0
  }
}

@keyframes video-cover-show {
  0% {
    opacity: 0.0;
    visibility: visible
  }
  100% {
    opacity: 1.0
  }
}

@-webkit-keyframes video-cover-hide {
  0% {
    opacity: 1.0;
    visibility: visible
  }
  100% {
    opacity: 0.0;
    visibility: hidden
  }
}

@keyframes video-cover-hide {
  0% {
    opacity: 1.0;
    visibility: visible
  }
  100% {
    opacity: 0.0;
    visibility: hidden
  }
}

.video {
  bottom: 0;
  left: 0;
  opacity: .001;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out
}

.video.video-loaded {
  opacity: 1.0;
  width: 100%;
  max-width: calc((100vh - 125px)*1.7777);
  max-height: calc(100vh - 125px);
  margin: 0 auto;
}

.video_coverLabel {
  cursor: pointer;
  opacity: 0.0
}

.video_coverLabel.video_coverLabel-show {
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-name: video-cover-show;
  animation-name: video-cover-show;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out
}

.video_coverLabel.video_coverLabel-hide {
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-name: video-cover-hide;
  animation-name: video-cover-hide;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out
}

.video_hoverInteractive {
  opacity: 0.75;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out
}

.video:hover .video_hoverInteractive {
  opacity: 1.0
}

.video_coverImage {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out
}

.video_coverImage.video_coverImage-show {
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-name: video-cover-show;
  animation-name: video-cover-show;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out
}

.video_coverImage.video_coverImage-hide {
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-name: video-cover-hide;
  animation-name: video-cover-hide;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out
}

@media only screen and (max-width: 767px) {
  .video_coverImage {
    background-size: cover;
  }
  .lead, .desc, article .lead {
    margin-top: 30px;
  }
}